

.vid-hero {
	background-repeat: no-repeat;
	background-size: cover;
	background-position:28% top;
	height: 620px;
	width: 100%;
	color: #fff;
	position: relative;
	z-index: -2;

}
.home-svg {
	display: none;
	position: relative;
	z-index: 10;
	margin-top: 0px
}
.inside-svg {
	position: relative;
	z-index: 10;
	margin-top: 75px
}

.blue-bg {
	display: none;
	z-index: 1;
	height: 100%;
	width: 100%;
	position: absolute;
}


.graph {
	display: none;
	z-index: 5;
	height: 620px;
	width: 100%;
	position: absolute;
}


.sol-graph {
	height: 620px;
	z-index: 5;
	width: 100%;
	position: absolute;

}

.gray-bg {
	background-color: #f9f9f9;
	
	
	}

.blue-container {
	display: none;
	position: absolute;
	width: 100%;
	height: 620px;
	text-align: center;
	z-index: 2;
	overflow: hidden;
	background-color:#203864;
	opacity:.6;
	
}

.blur-bg {
	filter:blur(10px);
     -o-filter:blur(10px);
     -ms-filter:blur(10px);
     -moz-filter:blur(10px);
     -webkit-filter:blur(10px);
     -webkit-transition: all 1s;
     -moz-transition: all 1s;
     -o-transition: all 1s;
     transition: all 1s;
}

.bg-blur  
{
  filter: url(#blurFilter);
  -webkit-filter: url(#blurFilter);
  -moz-filter: url(#blurFilter);
  -o-filter: url(#blurFilter);
  -ms-filter: url(#blurFilter);
}



.svgblur{
  filter: url(#blur);
}

#container {
	overflow: hidden;
	height: 100%;
	background: #edeae8;
	position: absolute;
}

video {
	left: 50%;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
	position: relative;

}

.video-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
}
.video-container > video {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.vid-intro {
	position: absolute;
	z-index: 999;
	padding-top: 250px;
	width: 100%;
	color: #fff
}

.vid-intro h1 {
	text-shadow: 0 0 12px rgba(0,0,0,.5);
	font-size: 50px;
	color: #fff

}

.vid-intro {
	height: 620px;
	background: -moz-linear-gradient(left, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}



.blue-btn {
	background-color: #004B8D;
	color:#FFF;
	width: 200px;
	padding: 10px 15px;
	border-radius: 1px;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 15px 0;
	text-align: center;
	-webkit-transition: all .2s;
	transition:all .2s;	
	cursor: pointer;
}

.blue-btn:hover {
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.70);
	-webkit-transition: all .2s;
	transition:all .2s;	
	cursor: pointer;
	color:#fff
	
}

.vid-blurb {
	padding-top: 50px
}

/* Extra small devices iPhone */
@media (max-width: 767px) {
	.home-svg,
	.inside-svg {
		padding-top: 50px
	}
	
	.blue-container,
	.vid-hero,
	.vid-intro {
		height: 500px
	}
	.desktop-graph {
		display: none !important
	}
	
	.vid-intro h1 {
		font-size: 30px
	}
	.vid-intro {
		padding-top: 100px
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.mobile-graph {
		display: none;
	}
}

/* Tablet -> Medium */
@media (min-width: 768px) and (max-width: 991px) {
	.home-svg,
	.inside-svg {
		margin-top: 0px
	}
	
	.blue-container,
	.vid-hero
	.vid-intro {
		height: 600px
	}
		.vid-intro h1 {
		font-size: 30px
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

.commercial-energy-solutions .ep-col {
	padding-top: 0px
}

}

/* Medium -> Large */
@media (min-width: 992px) and (max-width: 1199px) {
	.home-svg,
	.inside-svg {
		padding-top: 50px
	}
	.blue-container,
	.vid-hero,
	.vid-intro {
		height: 650px
	}
	.vid-intro {
		padding-top: 200px
	}
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1400px) {
	.home-svg,
	.inside-svg {
		max-width: 1400px;
		left: 0;
		right: 0;
		margin: 50px auto 0
	}
}

























.single-sol p,
.single-sol li{
    font-size: 16px;
    font-weight: 300;


}





.blue-back {
	background-color:rgba(0, 75, 140, 0.81) ;
	color: #fff 
}

.blue-back h1,
.blue-back h2,
.blue-back h3,
.blue-back h4 {
	color: #fff;
}

.blue-back a {
	color: #f0f0f0;
	text-decoration: underline
}


.white-back {
	background-color: #fff;
	
}

.vid-col {
	padding-top: 50px;
}

.blue-back h3 {
	margin-top: 15px;
	margin-bottom: 15px;
}




.blue-back .green {
	color: #fff;
}




.new-demo-row {
	padding: 100px 0
}


.blue-back .divider-blue {
	border-bottom:1px solid #f1f1f9
}




.graph-btn-mobile,
.graph-btn-mobile:hover {
	display: block;
	text-align: center;
	color: #fff;
	background-color: #1F4D8A;
	margin: 10px;
	padding: 10px;
	text-transform: uppercase
}








.mobile-graph {
	margin: 40px auto 40px
}











.home-main .container-fluid {
	max-width: 1650px;
}














































































































































































































































































































